package de.ronnyfriedland.cassandra.sec.ex;

/**
 * SecurityException
 * 
 * @author Ronny Friedland
 */
public class SecurityException extends Exception {

    /** serialVersionUID */
    private static final long serialVersionUID = 8362944496211242963L;

    /**
     * Erzeugt eine neue SecurityException-Instanz.
     * 
     * @param message Fehlermeldung
     */
    public SecurityException(final String message) {
        super(message);
    }

    /**
     * Erzeugt eine neue SecurityException-Instanz.
     * 
     * @param message Fehlermeldung
     * @param cause Ursache
     */
    public SecurityException(final String message, final Throwable cause) {
        super(message, cause);
    }
}
